LEFSE_PLOT_CLADOGRAM.PY(1)

NAME
lefse_plot_cladogram.py - determine features of organisms, clades, taxonomic units, genes

DESCRIPTION
usage: lefse_plot_cladogram.py [-h] [--clade_sep CLADE_SEP]

[--max_lev MAX_LEV]
    [--max_point_size MAX_POINT_SIZE] [--min_point_size MIN_POINT_SIZE] [--point_edge_width MARKEREDGEWIDTH] [--siblings_connector_width SIBLINGS_CONNECTOR_WIDTH] [--parents_connector_width PARENTS_CONNECTOR_WIDTH] [--radial_start_lev RADIAL_START_LEV] [--labeled_start_lev LABELED_START_LEV] [--labeled_stop_lev LABELED_STOP_LEV] [--abrv_start_lev ABRV_START_LEV] [--abrv_stop_lev ABRV_STOP_LEV] [--expand_void_lev EXPAND_VOID_LEV] [--class_legend_vis CLASS_LEGEND_VIS] [--colored_connector COLORED_CONNECTORS] [--alpha ALPHA] [--title TITLE] [--sub_clade SUB_CLADE] [--title_font_size TITLE_FONT_SIZE] [--right_space_prop R_PROP] [--left_space_prop L_PROP] [--label_font_size LABEL_FONT_SIZE] [--background_color {k,w}] [--colored_labels {0,1}] [--class_legend_font_size CLASS_LEGEND_FONT_SIZE] [--dpi DPI] [--format {png,svg,pdf}] [--all_feats ALL_FEATS] INPUT_FILE OUTPUT_FILE

Cladoplot

  positional arguments:

INPUT_FILE
    tab delimited input file

OUTPUT_FILE
    the file for the output image

  optional arguments:

-h, --help
    show this help message and exit

--clade_sep CLADE_SEP

--max_lev MAX_LEV

--max_point_size MAX_POINT_SIZE

--min_point_size MIN_POINT_SIZE

--point_edge_width MARKEREDGEWIDTH

--siblings_connector_width SIBLINGS_CONNECTOR_WIDTH

--parents_connector_width PARENTS_CONNECTOR_WIDTH

--radial_start_lev RADIAL_START_LEV

--labeled_start_lev LABELED_START_LEV

--labeled_stop_lev LABELED_STOP_LEV

--abrv_start_lev ABRV_START_LEV

--abrv_stop_lev ABRV_STOP_LEV

--expand_void_lev EXPAND_VOID_LEV

--class_legend_vis CLASS_LEGEND_VIS

--colored_connector COLORED_CONNECTORS

--alpha ALPHA

--title TITLE

--sub_clade SUB_CLADE

--title_font_size TITLE_FONT_SIZE

--right_space_prop R_PROP

--left_space_prop L_PROP

--label_font_size LABEL_FONT_SIZE

--background_color {k,w}
    set the color of the background

--colored_labels {0,1}
    draw the label with class color (1) or in black (0)

--class_legend_font_size CLASS_LEGEND_FONT_SIZE

--dpi DPI

--format {png,svg,pdf}
    the format for the output file

--all_feats ALL_FEATS

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.